.main {
    width: auto;
    height: auto;
    min-height: 330px;
    position: relative;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
  }

  @media only screen and (min-width: 768px) {
    /* For mobile phones: */
    .main {
      width: 300px;
    }
  }